# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = rtmidi-docs
pkgbase = rtmidi
xdata = pkgtype=split
pkgver = 6.0.0-3
pkgdesc = A set of C++ classes that provides a common API for realtime MIDI input/output. - documentation
url = https://github.com/thestk/rtmidi
builddate = 1775981887
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 832686
arch = aarch64
license = LicenseRef-RtMidi
makedepend = alsa-lib
makedepend = doxygen
makedepend = glibc
makedepend = jack
makedepend = libgcc
makedepend = libstdc++
